Dependency issues for binary packages in purple [amd64]



gnat-5-mips-linux-gnu 5.4.0-6cross1

amd64

gnat-5-mips-linux-gnu

gnat-5-powerpc64le-linux-gnu 5.4.0-6cross1

amd64

gnat-5-powerpc64le-linux-gnu

gnat-5-powerpc64-linux-gnu 5.4.0-6cross1

amd64

gnat-5-powerpc64-linux-gnu

gnat-5-powerpc-linux-gnu 5.4.0-6cross1

amd64

gnat-5-powerpc-linux-gnu

gnat-5-s390x-linux-gnu 5.4.0-6cross1

amd64

gnat-5-s390x-linux-gnu

gnat-5-sjlj-aarch64-linux-gnu 5.4.0-6cross1

amd64

gnat-5-aarch64-linux-gnu

gnat-5-sjlj-alpha-linux-gnu 5.4.0-6cross1

amd64

gnat-5-alpha-linux-gnu

gnat-5-sjlj-mips64el-linux-gnuabi64 5.4.0-6cross1

amd64

gnat-5-mips64el-linux-gnuabi64

gnat-5-sjlj-mipsel-linux-gnu 5.4.0-6cross1

amd64

gnat-5-mipsel-linux-gnu

gnat-5-sjlj-mips-linux-gnu 5.4.0-6cross1

amd64

gnat-5-mips-linux-gnu

gnat-5-sjlj-powerpc64le-linux-gnu 5.4.0-6cross1

amd64

gnat-5-powerpc64le-linux-gnu

gnat-5-sjlj-powerpc64-linux-gnu 5.4.0-6cross1

amd64

gnat-5-powerpc64-linux-gnu

gnat-5-sjlj-powerpc-linux-gnu 5.4.0-6cross1

amd64

gnat-5-powerpc-linux-gnu

gnat-5-sjlj-s390x-linux-gnu 5.4.0-6cross1

amd64

gnat-5-s390x-linux-gnu

gnat-5-sjlj-sparc64-linux-gnu 5.4.0-6cross1

amd64

gnat-5-sparc64-linux-gnu

gnat-5-sparc64-linux-gnu 5.4.0-6cross1

amd64

gnat-5-sparc64-linux-gnu

grub-cloud-amd64 0.0.4

amd64

grub-cloud-amd64

grub-efi-amd64-signed 1+2.02+dfsg1+16

amd64

grub-efi-amd64-signed

hardening-wrapper 2.8+nmu2

amd64

cpp-8 vs. hardening-wrapper

kde-full 5:102

amd64

kopete

kdenetwork 4:17.08.3+5.102

amd64

kopete

kde-standard 5:102

amd64

kopete

kodi 2:17.6+dfsg1-5pureos1

amd64

kodi-bin

kodi-bin 2:17.6+dfsg1-5pureos1

amd64

kodi-bin

kodi-bin-dbgsym 2:17.6+dfsg1-5pureos1

amd64

kodi-bin

kopete 4:17.08.3-1pureos1

amd64

kopete

libelementary2 1.8.5-2+b1

amd64

libelementary2

libelementary-dbg 1.8.5-2+b1

amd64

libelementary2

libghc-mtl-dev 2.2.2-1

amd64

libghc-mtl-dev

libghc-mtl-prof 2.2.2-1

amd64

libghc-mtl-dev

libghc-parsec3-dev 3.1.13.0-1

amd64

libghc-parsec3-dev

libghc-parsec3-prof 3.1.13.0-1

amd64

libghc-parsec3-dev

libghc-stm-dev 2.4.5.1-1+b1

amd64

libghc-stm-dev

libghc-stm-prof 2.4.5.1-1+b1

amd64

libghc-stm-dev

libghc-text-dev 1.2.3.0-1

amd64

libghc-text-dev

libghc-text-prof 1.2.3.0-1

amd64

libghc-text-dev

libpicard-java 2.18.25+dfsg-2

amd64

libistack-commons-java

mauve-aligner 2.4.0+4736-1

amd64

mauve-aligner

mysql-server 5.5.9999+default

amd64

default-mysql-server vs. mysql-server

paleomix 1.2.13.3-1

amd64

libistack-commons-java

picard-tools 2.18.25+dfsg-2

amd64

libistack-commons-java

postgresql-10 10.5-1

amd64

postgresql-10

postgresql-plperl-10 10.5-1

amd64

postgresql-10

postgresql-plpython-10 10.5-1

amd64

postgresql-10

postgresql-plpython3-10 10.5-1

amd64

postgresql-10

postgresql-pltcl-10 10.5-1

amd64

postgresql-10

python-astropy 2.0.9-1

amd64

python-numpy vs. python-astropy

scilab-full-bin 6.0.1-10

amd64

libistack-commons-java

shim-signed 1.28+nmu1+0.9+1474479173.6c180c6-1

amd64

shim-signed

squid-dbg 3.5.27-1

amd64

squid-dbg